Bug 122524 - updating/adding packages from base WS install fails to eject CD
updating/adding packages from base WS install fails to eject CD
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-packages (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-05 10:25 EDT by Harry Heinisch
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: rhpl-0.144-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-21 21:12:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harry Heinisch 2004-05-05 10:25:01 EDT
Description of problem:
Install of WS and needing to add packages, I used
system-config-packages. Disc 1 install worked, but failed to eject on
laptop, causing failure of install from Disc 3.

Version-Release number of selected component (if applicable):
1.2.12-1

How reproducible:
very

Steps to Reproduce:
1.WS install
2.Complete install steps including new users
3.Add packages needing more than 1 disc
  
Actual results:
Fails to eject CDROM for next disc

Expected results:
Eject disc1 and allow insertion of other disc

Additional info:
Comment 1 Jeremy Katz 2004-05-05 18:10:25 EDT
Fixed in rhpl-0.144-1

Note You need to log in before you can comment on or make changes to this bug.